/* Reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,nav,section{margin:0;padding:0;border:0;}article,aside,dialog,figure,footer,header,hgroup,nav,section{display:block}a img{border:none}table{border-collapse:separate;border-spacing:0}caption,th,td{text-align:left;font-weight:normal}table,td,th{vertical-align:middle}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:""""}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}button::-moz-focus-inner{border:0}

body
{
	background: #989898 url('images/bg.jpg') top center no-repeat;
	color: #fff;
	font-family: Arial;
	font-size: 12px;
	direction: rtl;
	margin: 0;
}

input {
	font-family: Arial;
}

a {
	display: block;
	border: 0;
	text-decoration: none;
}

a img {
	border: 0;
}

.site {
	width: 994px;
	margin: auto;
	clear: both;
	position: relative;
}

/* the styling for ".menu" located in both homepage css -line 382- and inner-pages -line 2- css beacause Explorer */
.menu .sh {
	width: 17px;
	height: 33px;
	float: right;
	overflow: auto;
}

.menu .sh.right {
	background: url('images/right-menu-bg.png');
}

.menu .sh.left {
	background: url('images/left-menu-bg.png');
}

.menu .middle {
	width: 900px;
	height: 33px;
	float: right;
	background: url('images/middle-menu-bg.png') top repeat-x;
}

/* menu ul -----------------------------------------------------------------*/
.menu .middle ul {
	margin: auto;
	list-style-type: none;
}

.menu .middle ul a img {
	float: right;
	margin-left: 11px;
}

.menu .middle ul li {
	height: 21px;
	float: right;
	position: relative;
}

.menu .middle ul li.phone {
	font-size: 14px;
	font-weight: bold;
	color: #fdfdfd;
	margin: 4px 5px 0 0;
}

.menu .middle ul li a {
	height: 21px;
	padding: 4px 15px 0 7px;
	margin: 0 0 0 4px;
	color: #feccff;
	font-size: 14px;
	font-weight: bold;
	background: url('images/styl-list-hp-li.png') right top no-repeat;
}

.menu .middle ul li a:hover {
	background-color: #feccff;
	background-image: none;
	color: #454444;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 4px 9px 0 7px;
	margin: 0 6px 0 4px;
}

.menu .middle ul li ul {
	width: 110px;
	background-color: #000;
	display: none;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	position: absolute;
	z-index: 999;
	top: 25px;
	right: 0;
	padding: 0 0 10px 0;
}
.menu .middle ul li:hover ul {
	display: block;
}
.menu .middle ul li ul li {
	clear: both;
	display: block;
}
.menu .middle ul li ul li a {
	display: block;
	background: none;
}

/* logo -----------------------------------------------------------------*/
.logo {
	width: 617px;
	height: 87px;
	clear: both;
	position: absolute;
	top: 30px;
	left: 40px;
}

/* content -----------------------------------------------------------------*/
.inner-content {
	width: 994px;
	min-height: 506px;
	clear: both;
	margin: auto;
}

.inner-content .top {
	width: 994px;
	height: 5px;
}

.inner-content .top .right {
	width: 6px;
	height: 6px;
	background: url('images/dance-top-bg-right.png');
	float: right;
}

.inner-content .top .middle {
	width: 982px;
	height: 6px;
	background: url('images/dance-top-bg.png');
	float: right;
	
}

.inner-content .top .left {
	width: 6px;
	height: 6px;
	background: url('images/dance-top-bg-left.png');
	float: right;
}

/* center----------------------------------*/
.inner-content .center {
	width: 994px;
	min-height: 486px;
	background: url('images/dance-bg.png');
	overflow: hidden;
}

.inner-content .center .title {
	width: 766px;
	height: 18px;
	margin: 10px 0 0 0;
	background-color: #e7bbe8;
	border-bottom: 1px solid #c5a3c7;
	padding: 0 228px 0 0;
}

.inner-content .center .title h1 {
	width: 200px;
	color: #000;
	font-weight: bold;
	font-size: 16px;
	margin: 0;
}

/* inner right calmn -----------------------------------------------------------------*/
.inner-content .center .calmn {
	width: 224px;
	min-height: 250px;
	float: right;
	position: relative;
}

/* contact-form----------------------------------*/
.inner-content .center .calmn .contact-form {
	width: 224px;
	height: 218px;
}

.inner-content .center .calmn h2 {
	width: 134px;
	height: 22px;
	overflow: hidden;
	color: #d1a8d1;
	font-size: 15px;
	font-weight: bold;
	padding: 12px 90px 0 0;
	margin: 0 0 11px 0;
}

.inner-content .center .calmn .contact-form h2 {
	background: url('images/inner-title-bg-form.png');
}

.inner-content .center .calmn .contact-form form {
	margin: 0 6px 0 0;
}

.inner-content .center .calmn .contact-form input[type=text],.inner-content .center .calmn .contact-form input[type=email], .inner-content .center .calmn .contact-form select { 
	width: 193px;
	height: 17px;
	background-color: #404343;
	border: 1px solid #8c8e8e;
	color: #bf9bbf;
	margin: 0 0 9px 0;
	padding: 0 4px 0 0;
	font-weight: bold;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.inner-content .center .calmn .contact-form select {
	width: 199px;
	height: 20px;
	font-family: Arial;
	background-color: #404343;
	border: 1px solid #8c8e8e;
}

.inner-content .center .calmn .contact-form input[type=submit], .contact-list .form form input[type=submit] { /* the second one related to inner page contact-form */
	width: 47px;
	height: 16px;
	background: url('images/submit-bg.png');
	border: 0;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	font-size: 13px;
}

.inner-content .center .calmn .contact-form input[type=submit] {
	margin: 0 150px 0 0;
}

/* facebook----------------------------------*/
.inner-content .center .calmn .face-b {
	max-width: 224px;
}

.inner-content .center .calmn .face-b h2 {
	background: url('images/inner-title-bg-fb.png');
	clear: both;
	margin: 0 0 280px 0;
}

.inner-content .center .calmn .fb-box {
	width: 200px;
	height: 360px;
	text-align: right;
	position: absolute;
	top: 260px;
	right: 10px;
}

/* nav-links -----------------------------------------------------------------*/
.inner-content .left-calmn {
	width: 770px;
	float: right;
}

.inner-content .center .nav-links {
	width: 767px;
	height: 24px;
	clear: both;
	padding: 10px 0 0 0;
}

.inner-content .center .nav-links a {
	color: #fff;
	display: inline;
}

/* bottom content----------------------------------*/
.inner-content .bottom {
	width: 994px;
	height: 33px;
	overflow: auto;
}

.inner-content .bottom .right {
	width: 7px;
	height: 33px;
	background: url('images/dance-shadow-bg-right.png');
	float: right;
}

.inner-content .bottom .middle {
	width: 980px;
	height: 33px;
	background: url('images/dance-shadow-bg.png');
	float: right;
}

.inner-content .bottom .left {
	width: 7px;
	height: 33px;
	background: url('images/dance-shadow-bg-left.png');
	float: right;
}

/* bottom menu -----------------------------------------------------------------*/
.bottom-menu {
	width: 1005px;
	height: 153px;
	margin: auto;
	clear: both;
}

.bottom-menu ul {
	width: 1005px;
	height: 153px;
	list-style-type: none;
	padding: 0;
	margin: auto;
}

.bottom-menu li {
	float: left;
	height: 153px;
}

.bottom-menu li a {
	height: 153px;
}

/* footer -----------------------------------------------------------------*/
.footer {
	width: 100%;
	height: 64px;
	border-top: 3px solid #feccff;
	background-color: #454444;
	clear: both;
}

.footer .content {
	width: 994px;
	height: 64px;
	margin: auto;
}

.footer .content .ninanet {
	float: left;
}

.footer .content ul#links {
	height: 54px;
	min-width: 416px;
	max-width: 516px;
	padding: 10px 0 0 0;
	margin: 0 0 0 100px;
	float: left;
	list-style-type: none;
}

.footer .content ul#links li {
	height: 15px;
	float: right;
	padding: 0 5px 0 8px;
	border-right: 2px solid #a288a2;
}

.footer .content ul#links li:first-child {
	border-right: none;
}

.footer .content ul#links li a {
	color: #feccff;
	font-size: 15px;
}